AnsweredAssumed Answered

Import older library versions

Question asked by kgoughnour on Jun 9, 2011
Latest reply on Jun 10, 2011 by cathy_terwedow

We are currently using PADS v9.3 and I have a lot of librarys that are marked v4 from years ago.  Is there a way that I can bring in these librarys to PADS Layout?

Outcomes